@media (min-width: 0px) and (max-width:992px) {
    .blue-block {
        background-position: right 50px center;
        background-size: 260px;
    }

    .no-br2 {
        display: block;
    }

    .span1,
    .span2,
    .span3 {
        margin-right: 0;
    }
}



@media (min-width: 0px) and (max-width:568px) {
    .Defmenu {
        display: block;
    }

    .DefmenuBtn {
        width: 49px;
        height: 47px;
        padding: 16px 14px;
        background: red;
        border: none;
        border-radius: 0 10px 10px 0;
        display: flex;
        -webkit-appearance: none;
        flex-direction: column;
        align-items: center;
        justify-content: space-between;
        position: relative;
        z-index: 4;
        margin-top: 4px;
    }

    .DefmenuBtn {
        width: 53px;
        height: 40px;
        padding: 10px 10px;
        background-color: transparent;
        border-top: 1px solid #5c9dfc;
        border-right: 1px solid #5c9dfc;
        border-bottom: 1px solid #5c9dfc;
        border-radius: 0 5px 5px 0;
        display: flex;
        align-items: flex-start;
    }

    .DefmenuBtn,
    .DefmenuBtn-Line {
        transition: all .4s ease-in-out;
    }

    .DefmenuBtn-Line:nth-child(1) {
        top: calc(50% - 2px) !important;
        left: calc(50% - 13px) !important;
    }

    .DefmenuBtn-Line {
        width: 21px;
        height: 3px;
        margin-bottom: 3px;
        background-color: #fff;
        border-radius: 25%;
        display: inline-block;
        position: static;
    }

    .DefmenuBtn-Line:nth-child(2) {
        width: 23px;
    }

    .DefmenuBtn-Line:nth-child(3) {
        top: calc(50% + 5px) !important;
        right: calc(50% - 15px) !important;
    }

    .DefmenuBtn-Line:last-child {
        margin-bottom: 0;
    }

    .DefmenuBtn-Line {
        display: block;
        width: 28px;
        height: 4px;
        background-color: #5c9dfc;
        border-radius: 4px;
    }

    .mobile-menu {
        display: block;
        background: #fff;
        box-shadow: 0px 0px 13px rgba(0, 0, 0, .18);
        position: fixed;
        width: 100%;
        z-index: 9999;
        top: 0px;
        padding: 14px 0px;
    }

    .mobile-menu .logo {
        width: 75px;
    }

    .mobile-menu .container {
        padding: 0px;
    }

    .mobile-menu .container {
        display: flex;
        justify-content: space-between;
    }

    header,
    .main-section:before {
        display: none;
    }

    .feedback__item {
        flex-wrap: wrap;
    }

    .feedback__item .feedback__text {
        width: 100%;
        padding-right: 0px;
    }

    .feedback__item .feedback__text p {
        font-size: 14px;
    }

    .feedback__item .feedback__video {
        width: 100%;
        margin: 0px;
        padding-left: 0px;
        margin-bottom: 15px;
    }

    .feedback-container {
        padding: 35px 10px;
    }

    .title {
        font-size: 24px;
    }

    .title:before {
        top: -10px;
    }

    .feedback-container .title {
        margin-bottom: 20px;
        padding-left: 0px;
    }

    .feedback-container .title:before {
        left: 0px;
    }

    .feedback-container iframe {
        max-width: 360px;
        width: 100%;
    }

    .main-section h1 {
        font-size: 37px;
    }

    .main-section h2 {
        font-size: 33px;
        width: 70%;
    }

    .main-section p {
        width: 40%;
        font-size: 24px;
    }

    .section-1 {
        height: 400px;
        margin-top: 100px;
        position: relative;
        margin-bottom: -10px;
    }

    .section-1:before {
        content: '';
        position: absolute;
        top: -150px;
        height: 150px;
        width: 100%;
        background: #f8fbff;
    }

    .main-section {
        margin: 0px;
    }

    .HeaderPhone {
        width: 52px;
        height: 40px;
        background: transparent;
        border-top: 1px solid #5c9dfc;
        border-left: 1px solid #5c9dfc;
        border-bottom: 1px solid #5c9dfc;
        border-radius: 5px 0 0 5px;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-top: 4px;
    }

    .section-2 .title-course {
        font-size: 18px;
    }

    a.btn,
    button.btn {
        height: 40px;
        padding: 0px 20px;
        font-size: 16px;
        line-height: 40px;
    }

    .section-2 a.btn {
        margin-top: 10px;
    }

    .section-2 .courses-row {
        padding: 25px 15px;
        padding-bottom: 180px;

    }

    .section-2 .description-course {
        font-size: 16px;
    }

    .section-2 .courses-row.course-3 {
        background: url(../img/img-course-3.png?v=4) no-repeat right bottom #fff;
        padding-bottom: 120px;
        box-shadow: 0px 155px 45px -15px rgb(255 255 255) inset;
    }

    .section-2 .courses-row.course-4 {
        padding-bottom: 200px;
        background: url(../img/img-course-4.png) no-repeat right bottom #fff;
        background-size: 100%;
    }

    .section-2 .courses-row.course-2 {
        background: url(../img/img-course-2.png?v=4) no-repeat right bottom -70px #fff;
    }

    .section-2 .courses-row.course-4 input {
        width: 100%;
    }

    .section-2 .courses-row.course-4 button {
        height: 50px;
        width: 100%;
        line-height: 48px;
        padding: 0px 20px;
    }

    .section-3 {
        padding-top: 35px;
        overflow: hidden;
    }

    .section-2 {
        padding-bottom: 40px;
        padding-top: 5px;
    }

    .section-3 .sect-3-nout {
        background: url(../img/nout.png) no-repeat;
        background-size: 100%;
        width: 250px;
        height: 150px;
        position: absolute;
        right: -65px;
        margin-top: 55px;
    }

    .section-3 .sect-3-descr {
        font-size: 16px;
        width: 85%;
    }

    .feedback__item .feedback__text .feedback__name {
        font-size: 14px;
    }

    .section-3 form input {
        width: 100%;
        margin-bottom: 10px;
    }

    .section-3 form button {
        width: 100%;
        left: 0px;
        height: 50px;
    }

    .section-2 form input {
        width: 100%;
    }

    .section-2 form button {
        width: 100%;
        left: 0px;
        height: 50px;
    }

    footer {
        height: 100px;
    }

    footer .container {
        flex-wrap: wrap;
        justify-content: center;
        color: #FFF !important;
    }

    footer a {
        padding-bottom: 10px;
    }

    .header-course__name-course {
        padding-top: 110px;
        padding-bottom: 25px;
    }

    .section-header-course {
        min-height: 200px;
        background: url(../img/head-course.png) no-repeat top -100px center #f8fbff;
    }

    .header-subtitle {
        margin: 0;
    }

    .header-course__name-course .name_name {
        font-size: 24px;
    }

    .project {
        font-size: 14px;
        padding-left: 50px;
    }

    .project>span {
        margin-right: 20px;
        position: absolute;
        left: 0px;
        top: 8px;
    }
    
    .no-br3 {
        display: none;
    }

    .project .hider {
        position: relative;
        z-index: 4;
        font-size: 14px;
        display: block;
        text-align: left;
        display: none;
        padding-top: 15px;
        line-height: 140%;
        padding-right: 15px;
        margin-left: 0px;
    }

    .feedback-container {
        margin-top: 40px;
    }

    .HeaderPhone-Img {
        display: block;
        width: 17px;
        fill: #5c9dfc;
    }

    .blue-block {
        background-position: right 50px center;
        background-size: 260px;
        padding-bottom: 250px;
        background-position: bottom 15px center;
    }

    .blue-block-text {
        padding: 23px 17px;
        font-size: 18px;
        line-height: 25px;
    }

    .dotted-block {
        padding: 10px 17px 155px 17px;
        background-size: 190px;
    }

    .dotted-block-text,
    .dotted-block-title,
    .dotted-block p span {
        font-size: 18px;
    }

    .question-block span {
        font-size: 14px;
        padding: 14px 9px;
        margin-bottom: 10px;
    }

    .question-block {
        padding-top: 35px;
        padding-bottom: 5px;
        background-position: bottom left -60px;
    }

    .answer-block-text {
        font-size: 18px;
    }

    .answer-block {
        padding: 30px 17px 165px 17px;
        background-size: 130px;
        background-position: bottom 50px center;
        text-align: center;
        margin-bottom: 35px;
    }
    
    .footer-content, .section-3 {
        max-height: 360px;
    }

    .invisible-text {display: none;}

    .course-1, .course-2, .course-3 {
        height: 250px;
        background-size: contain !important;
    }

    #solution-sutitle, #operation-sutitle {
        font-size: 16px;
    }

    .faq-content {
        margin-top: 20px;
    }

    .section-2 form {
        height: 160px;
    }

    .project {
        padding-top: 11px;
    }
    .project>span {
        font-size: 14px;
        width: 23px;
        height: 23px;
        line-height: 24px;
    }

    .course-content {
        padding-top: 30px;
    }

    #light-title {
        margin-bottom: 20px;
    }

    #solution-sutitle, #operation-sutitle {margin-top: 0;}
}
.blue-block-first-text {
    padding-bottom: 30px;
}

.section-info .title {
    margin-bottom: 30px;
}


@media (min-width: 568px) and (max-width:800px) {
    .feedback__item {
        flex-wrap: wrap;
    }

    .feedback__item .feedback__text {
        width: 100%;
        padding: 0px;
        padding-right: 25px;
    }

    .section-3 .sect-3-descr {
        font-size: 24px;
    }

    .section-3 form button {
        display: block;
        left: 0px;
        margin-top: 20px;
    }

    .section-3 .title {
        font-size: 28px;
    }

    .section-3 {
        height: auto;
        padding-bottom: 25px;
    }

    .project {
        font-size: 19px;
        padding-left: 50px;
    }

    .project>span {
        margin-right: 20px;
        position: absolute;
        left: 0px;
        top: 8px;
    }

    .section-2 .description-course {
        max-width: 70%;
    }

    .section-2 .courses-row.course-4 {
        background: url(../img/img-course-4.png) no-repeat right bottom #fff;
        padding-bottom: 45px;
        padding-top: 35px;
        background-size: 350px;
    }

    header .header__phone {
        margin-top: 0px;
    }

    .feedback__item .feedback__video {
        margin-bottom: 15px;
        padding-left: 0px;
    }

    .blue-block {
        padding-bottom: 250px;
        background-position: bottom 35px center;
        background-size: 350px;
    }

    .dotted-block {
        padding-bottom: 150px;
        background-size: 190px;
        padding-right: 117px;
    }

    .question-block {
        background-position: bottom left -50px;
    }

    .answer-block {
        background-size: 200px;
        padding-bottom: 165px;
        background-position: bottom 25px center;
        text-align: center;
        padding-top: 40px;
    }

    .section-2 .courses-row.course-3 {
        box-shadow: 0px 155px 45px -15px rgb(255 255 255) inset;
    }
    
    .section-3 .sect-3-nout {
        right: -80px;
        margin-top: 63px;
    }
}

@media (min-width: 800px) and (max-width:1000px) {
    .section-3 .sect-3-nout {
        background: url(../img/nout.png) no-repeat;
        background-size: 100%;
        width: 350px;
        height: 250px;
        position: absolute;
        right: -65px;
        margin-top: 70px;
    }

    .section-3 .sect-3-descr {
        font-size: 24px;
        width: 85%;
    }

    .section-3 .title {
        color: #5c9dfc;
    }

    .section-3 form input {
        width: 300px;
        margin-bottom: 10px;
    }

    .section-3 form button {
        width: 300px;
        left: 0px;
        height: 50px;
    }

    .answer-block {
        background-position: right 80px center;
    }

}

@media (min-width: 368px) and (max-width:568px) {
    .footer-content, .section-3 {
    max-height: 330px;
}
}

@media (min-width: 800px) and (max-width:1100px) {
    .no-br {
        display: block;
    }
}   

@media (min-width: 0px) and (max-width:334px) {
    #invisible-span1 {
        display: none;
    }
        #invisible-span2, #invisible-span3 {
        display: inline-block;
        line-height: 22px;
    }
}

@media (min-width: 0px) and (max-width:687px) {
    .section-2 form input {margin-bottom: 20px;}
}